key: buckwalterschaffer2015knowledgestakesmistakes
title: Knowledge, Stakes, and Mistakes
authors:
- Wesley Buckwalter
- Jonathan Schaffer
year: 2015
files:
  source_pdf: inbox/Buckwalter W. & Schaffer J. (2015) Knowledge, Stakes, and Mistakes,
    Noûs 49(2), 201–234..pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-19T00:40:38.622693+00:00'
  last_processed_at: '2026-01-19T00:41:19.121823+00:00'
